import requestAuth from '@/utils/requestAuth'


// 通过id查询组织信息
export function getShopById(id) {
  return requestAuth({
    url:  '/sysOrgTenant/shop/' + id,
    method: 'get'
  });
}

// 更新店铺信息
export function updateShop(data){
	return requestAuth({
    url:  '/sysOrgTenant/shop/update',
    method: 'post',
    data
 });
}


// 通过id查询组织信息
export function getSupplierById(id) {
  return requestAuth({
    url:  '/sysOrgTenant/supplier/' + id,
    method: 'get'
  })
}

// 更新店铺信息
export function updateSupplier(data){
	return requestAuth({
    url:  '/sysOrgTenant/supplier/update',
    method: 'post',
    data
 });
}
